ALTER TABLE `PERF_UTILIZZAZIONE`
CHANGE COLUMN `DURATA_INFERIORE_30SEC` `DURATA_INFERIORE_30SEC` VARCHAR(1) NOT NULL DEFAULT '0' ,
CHANGE COLUMN `NETTO_ORIGINARIO` `PUNTI_ORIGINALI` DECIMAL(15,7) NULL DEFAULT NULL ,
ADD COLUMN `PUNTI_RICALCOLATI` DECIMAL(15,7) NULL AFTER `ID_CODIFICA`,
ADD COLUMN `FLAG_CEDOLA_ESCLUSA` VARCHAR(1) NULL AFTER `PUNTI_RICALCOLATI`;
COMMIT;